
@media screen and (max-width: 1250px) {
   .chooseus {
    display: flex;
    flex-direction: column;
   }
   .cards {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
   }
   .card {
    position:relative;
    top: 0;
    right: 0;
    width: 23%;
   }
   .card.top-right {
     right: 0; 
     top: 0;
   }
    .card.bottom-left {
    top: 0;
    left: 0;
   }
   .card.bottom-right {
    right:0;
    top: 0;
}
}

@media screen and (max-width: 1024px) {
    
    /* .hero-overlay {
        top: 60%;
    } */
   
     .hero-overlay {
    padding: 40px;
    top: 59%;
     }
      .bx-viewport {
        height: 40px !important;
    }
   .card {
        width: 48%;
    }
    .about-section .about-grid {
        display: flex;
        flex-direction: column;
    }
    .contact-grid {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .contact-form {
        width: 95%;
        padding-left: 10px;
    }
    .contact-info {
        width: 45%;
    }
    .chooseus .content {
        width: 100%;
    }
    .contact-map {
        position: absolute;
        right: 15px;
        top: 512px;
        width: 47%;
        height: 49%;
    }
    
}

@media screen and (max-width: 900px) {
    /* .hero-overlay {
        top: 60%;
    } */
.hero-overlay h1 {
    font-size: 20px;
}
.hero-overlay p {
    font-size: 13px;
}
.product-section {
    flex-direction: column;
}
.product.large img {
    height: 250px; 
}
.overlay-text {
    bottom: 30%;
}
}

@media screen and (max-width: 768px) {
    /* .hero {
        height: 47vh;
        min-height: 441px;
    } */
    .hero {
        margin-bottom: -30px;
    }
    .hero-overlay h2 {
        font-size: 21px;
    }
    .hero-overlay p {
        font-size: 11px;
    }
    .hero-overlay{
        padding: 30px;
    }
    .nav-container {
        display: none;
    }
    .head-right {
    display: block;
    }
    .menu-toggle {
        display: block;
        float: right;
        top: -35px;
    }
    /* .hero-overlay{
        top: 60%;
    }
    .heading-slider-wrap {
        margin-bottom: -75px;
    } */
    /* .product-hero{
        height: 34vh;
    } */
     .bx-wrapper {
        padding-bottom: -20px;
    }
    .sub-heading-slider-wrap {
        margin-bottom: 0;
    }
    .hero-content-inner {
        margin-top: 5px;
        margin-bottom: 5px;
    }
   .product {
        width: 45%;
    }
   .cta-section .container {
        display: flex;
        flex-direction: column;
   }
   .contact-info {
        width: 100%;
    }
    .contact-map {
        position: absolute;
        right: 15px;
        top: 600px;
        width: 38%;
        height: 35%;
    }
    .footer-inner {
        text-align: center;
        flex-direction: column;
    }
}
@media screen and (max-width: 660px) {
    .hero-overlay {
        height: 44%;
    }
    .product-details {
        display: grid;
    }
    .image-grid {
        width: 100%;
    }
    .content {
        width: 100%;
    }
}
@media screen and (max-width: 550px) {
    .product-hero{
        height: 25vh;
    }
    .contact-info p{
        width: 55%;
    }
    .card {
        width: 100%;
}
    .contact-map {
    position: relative;
    right: 0;
    top: 0;
    margin-top: 15px;
    width: 100%;
    height: 35%;
}
}
@media screen and (max-width: 480px) {
    
}
